# Interface methods for submodule: VnlForward1DFFTImageFilter
from typing import Union, Any
# additional imports
from .support.template_class import itkTemplate as _itkTemplate
from ._proxies import Forward1DFFTImageFilterProxy as _Forward1DFFTImageFilterProxy


# Interface methods for class: VnlForward1DFFTImageFilter
class VnlForward1DFFTImageFilterProxy(_Forward1DFFTImageFilterProxy):
	@staticmethod
	def New():
		""""""
		...

	def Clone(self):
		""""""
		...

	def GetNameOfClass(self):
		""""""
		...

